/*p, ul, li, th {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

body {
	line-height: 1.5em;
	color:#333333;
	font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka;
	line-height: 1.3em;
	font-size: 15px;
}

a:link{
	color:#01498e;
	text-decoration:none;
}

a:visited{
	color:#0062bf;
	text-decoration:none;
}

a:hover{
	color:#2279ca;
	text-decoration:underline;
}
*/

div#includeContents{
	width:900px;
	height:auto;
	margin:0 auto;
	padding:0 25px;
}

div#includeContainer{
	height:auto;
	padding:25px 0;
 background-color:#ffffff;
}

.notice_contents{
	width:95%;
	margin-left: auto;
	margin-right: auto;
}
/* * ****** 文字サイズ ****** */
/* font size = 1 / font size = -2 */
.fSize80{ font-size: 80%;}

/* font size = 1 / font size = -2 */
.fSize85{ font-size: 85%;}

/* font size = 2 */
.fSize110{ font-size: 110%;}

/* font size = 3 / font size = 4 */
.fSize120{ font-size: 120%;}

/* font size = +1 */
.archivesSubTitle{ font-size: 140%;}

/* font size = 4 / font size = 5 */
.fSize160{ font-size: 160%;}

/* font size = 5 / font size = 6 */
.fSize180{ font-size: 180%;}

/* ****** フォント ****** */
.fFamilyArial{
	font-family: "Arial";
}

/* ****** 太字指定 ****** */
.fBold{ font-weight: bold;}

.fNormal{ font-weight: normal;}

/* ****** イタリック文字指定 ****** */
.txtItalic{ font-style: italic;}

/* ****** 文字色指定 ****** */
/* font color=red / font color=#ff0000 */
.fCoRed{ color: #ff0000;}

/* font color=#000000 */
.fCoBlack{ color: #000000;}

/* font color=#5876b8 */
.fCoWateryBlue{ color: #5876b8;}

/* font color=#666666 */
.fCoGray{ color: #666666;}

/* font color=#005700 */
.fCoGreen{ color: #005700;}


/* ****** 文字位置指定 ****** */
.txtCenter{ text-align: center;}
.txtRight{ text-align: right;}


/* ****** 文字下線 ****** */
.txtUnderLine{ text-decoration: underline;}


/* ■■ 装飾系 ■■ */
/* ****** 薄いグレーのヘアライン ****** */
hr.guide {
	border-width: 1px 0px 0px 0px;
	border-style: dotted;
	border-color: #999999;
	height: 1px;
	margin-top: 2em;
	margin-bottom: 2em;
	clear: both;
}


/* ■■ ボックス関連 ■■ */
/* ****** ブロック要素のセンタリング ****** */
.centerLayout{
	margin-left: auto;
	margin-right: auto;
}
/* ****** センタリングに必要な幅を指定 ****** */
.boxW425{ width: 425px;}

/* ****** 強制インライン化 ****** */
.comInline{ display: inline !important;}

/* ****** 強制パディング初期化 ****** */
.paddingAll{ padding: 0 !important;}

/* ****** 改行禁止 ****** */
.nonChangLine{ white-space: nowrap;}

/* エラーメッセージ */
.errmsg {
	font-weight: bold;
	margin: 0.2em 0px 0px 0px;
	color: #900;
	text-align:left;
}
